MLAPI API Reference

# TrackedObject
TotalPoints Property

[This is preliminary documentation and is subject to change.]

Gets the total amount of points stored in the component

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public int TotalPoints { get; }

Request Example
View Source

#### Property Value

Type: Int32
See Also

#### Reference

TrackedObject Class
MLAPI.MonoBehaviours.Core Namespace